@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700|Droid+Serif:400,700,400italic,700italic);
body {
  font-family: "Droid Sans", sans-serif;
  padding: 0;
  margin: 0;
}

a {
  color: #3399ff;
  text-decoration: none;
  border-bottom: 1px solid;
}

#dsq-comments .dsq-comment-text {
  font-size: 12px;
  line-height: 20px;
}

#dsq-subscribe a.dsq-subscribe-email, #dsq-subscribe a.dsq-subscribe-rss {
  border-bottom: none;
}
#dsq-subscribe a.dsq-subscribe-email em, #dsq-subscribe a.dsq-subscribe-rss em {
  text-decoration: none;
  text-decoration: none;
}
#dsq-subscribe a.dsq-subscribe-email em:hover, #dsq-subscribe a.dsq-subscribe-rss em:hover {
  text-decoration: underline;
}

#page > header {
  background: #333333;
  color: #eeeeee;
  overflow: hidden;
}
#page > header a {
  color: #eeeeee;
}
#page > header hgroup {
  overflow: hidden;
  padding: 10px 0 0 10px;
  margin: 0 auto;
  max-width: 930px;
}
#page > header #site-title {
  font-size: 32px;
  line-height: 32px;
  padding: 0 10px 0 0;
}
#page > header #site-title a {
  border-bottom: none;
}
#page > header #site-description {
  font-size: 16px;
  line-height: 42px;
}
#page > header #site-title, #page > header #site-description {
  display: inline;
  float: left;
  margin: 0;
}
#page > header #access {
  margin: 0 auto;
  max-width: 920px;
  padding: 0 10px 5px;
  overflow: hidden;
}
#page > header #access ul, #page > header #access li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#page > header #access ul li, #page > header #access li li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0px;
}
#page > header #access li {
  display: inline;
  float: left;
}
#page > header #access li a {
  display: block;
  padding: 5px 10px;
  font-size: 12px;
  margin-right: 5px;
  background: #eeeeee;
  color: #333333;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  -o-border-radius: 12px;
  -ms-border-radius: 12px;
  -khtml-border-radius: 12px;
  border-radius: 12px;
}
#page > header #access li a:hover {
  color: #eeeeee;
}
#page > header #access li a:hover {
  background: #3399ff;
  border-color: #999999;
}

#main {
  padding: 0 10px;
  overflow: hidden;
  margin: 0 auto;
  max-width: 920px;
}
#main #content {
  padding-right: 10px;
}
#main #content > nav {
  padding: 10px;
  font-size: 14px;
  overflow: hidden;
}
#main #content > nav div {
  display: inline;
  float: left;
  width: 50%;
}
#main #content > nav div.nav-next {
  text-align: right;
}
#main #content > nav div a {
  border-bottom: none;
}
#main #content > nav div a:hover {
  border-bottom: 1px solid;
}
#main #secondary aside, #main #tertiary aside {
  overflow: hidden;
  padding: 10px;
  font-size: 12px;
}
#main #secondary aside.widget_search, #main #tertiary aside.widget_search {
  border-radius: 22px;
  padding: 10px 20px;
  background: #eeeeee;
  margin: 10px 0 20px 0;
}
#main #secondary aside .widget-title, #main #tertiary aside .widget-title {
  font-size: 14px;
  background: #eeeeee;
  color: #333333;
  padding: 10px 20px;
  margin: 0 -10px 10px -10px;
  border-radius: 22px;
}
#main #secondary aside ul, #main #secondary aside li, #main #tertiary aside ul, #main #tertiary aside li {
  line-height: 18px;
}

@media screen and (min-width: 627px) {
  #primary, #secondary, #tertiary {
    display: inline;
    float: left;
  }

  #primary {
    width: 66%;
  }

  #secondary, #tertiary {
    width: 33%;
  }
}
@media screen and (max-width: 626px) {
  #primary, #secondary {
    float: none;
    display: block;
  }
}
#page > footer {
  padding: 10px;
  background: #333333;
  color: #eeeeee;
  font-size: 12px;
}
#page > footer a {
  color: #eeeeee;
}
#page > footer .prototype-logo {
  border-bottom: 0;
  margin-top: 10px;
}
#page > footer .prototype-logo img {
  vertical-align: middle;
}
#page > footer div {
  line-height: 10px;
  margin: 0 auto;
  max-width: 920px;
}

#comments {
  border-top: 2px solid #333333;
}

#respond #commentform p {
  padding-left: 110px;
  margin-bottom: 10px;
  width: auto;
  clear: left;
}
#respond #commentform p.checkbox-row label {
  display: inline;
  float: none;
  margin-left: 10px;
}
#respond #commentform p label {
  width: 100px;
  margin-left: -110px;
  display: inline;
  float: left;
}
#respond #commentform p input {
  width: 244px;
  height: 26px;
  line-height: 26px;
  padding: 2px 2px;
  margin: 0;
  border-width: 1px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.2);
  -o-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.2);
  vertical-align: baseline;
}
#respond #commentform p input:active, #respond #commentform p input:focus {
  -moz-box-shadow: 0px 0px 5px #0066ff;
  -webkit-box-shadow: 0px 0px 5px #0066ff;
  -o-box-shadow: 0px 0px 5px #0066ff;
  box-shadow: 0px 0px 5px #0066ff;
}
#respond #commentform p input[type=checkbox], #respond #commentform p input[type=radio], #respond #commentform p input[type=file] {
  width: auto;
  height: auto;
  border: none;
  box-shadow: none;
}
#respond #commentform p input[type=range] {
  border: none;
}
#respond #commentform p textarea {
  width: 244px;
  height: 194px;
  padding: 2px 2px;
  margin: 0;
  border-width: 1px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.2);
  -o-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.2);
}
#respond #commentform p {
  position: relative;
}
#respond #commentform p.comment-notes {
  padding-left: 0;
}
#respond #commentform p.comment-notes .required {
  position: relative;
  left: 0;
}
#respond #commentform p .required {
  position: absolute;
  left: 100px;
  color: red;
}

article {
  font-size: 12px;
  line-height: 20px;
  font-family: "Droid Serif", serif;
  padding: 20px 0;
  border-top: 1px solid #cccccc;
}
article .entry-meta {
  border-bottom: 1px solid #cccccc;
  padding-bottom: 10px;
}
article footer.entry-meta {
  padding-top: 10px;
  border-bottom: none;
  font-style: italic;
}
article .footnotes, article .related {
  padding-top: 0;
  border-top: 1px solid #cccccc;
}
article .related h3 {
  font-size: 14px;
}
article header h1 {
  line-height: 1.6em;
  margin: 0;
}
article header h1 a {
  border-bottom: none;
}
article .entry-content a img {
  border-bottom: none;
}
article .entry-content a img.alignright {
  display: inline;
  float: right;
}
article .entry-content a img.alignleft {
  display: inline;
  float: left;
}
article .entry-content a img.aligncenter {
  display: block;
  text-align: center;
}
article .entry-content > p:first-child:first-line, article .entry-content > script + p:first-line {
  font-size: 16px;
  line-height: 26px;
}
article .entry-content > p:first-child:first-letter, article .entry-content > script + p:first-letter {
  font-family: "Droid Serif", serif;
  color: #dd3366;
  text-transform: lowercase;
  font-variant: normal;
  font-size: 48px;
  float: left;
  line-height: 48px;
  width: 44px;
  text-align: center;
  margin-top: -10px;
  font-style: italic;
}

.assistive-text, .screen-reader-text {
  display: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Droid Sans", sans-serif;
  margin-bottom: 1em;
  padding: 0;
}

h1 {
  font-size: 28px;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 12px;
}
